Subject: RE: Denver Travel Profiles/Arrangers
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 11:01:16 -0700 (PDT)

Zou,

Hello, I hope you had a good flight back to Texas.  Thank you very much for your visit to the Denver location - I found it very informative.  

I faxed over travel profiles to your office for the Enron North America, Denver employees.  I am now requesting the right to make travel using "ClickTrip" on behalf of the employees in our office:  Mark Whitt, Paul Lucci, Theresa Staab, and Tyrell Harrison.  Please set me, Heidi DuBose, up as their travel arranger.

Thank you again for the meeting,

Sincerely,
Heidi DuBose

Heidi DuBose
Enron North America
303.575.6470 (ph)
303.534.0552 (fx)